## gnome-terminal 2.30.2

=== debian/changelog ===
gnome-terminal (2.30.2-1) unstable; urgency=low

  * New upstream bugfix release.
  * Switch to format 3.0 (quilt).
  * Bump Standards-Version to 3.8.4, no changes required.

 -- Luca Falavigna <dktrkranz@debian.org>  Tue, 22 Jun 2010 20:54:32 +0200

gnome-terminal (2.30.1-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 04 May 2010 09:37:18 +0200

gnome-terminal (2.30.0-1) unstable; urgency=low

  * New upstream stable release:
    + debian/control.in:
      - Update build dependencies.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 31 Mar 2010 11:18:11 +0200

gnome-terminal (2.29.92-1) experimental; urgency=low

  * New upstream development release:
    + debian/control.in:
      - Update build dependencies.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 12 Mar 2010 17:52:12 +0100

gnome-terminal (2.29.6-1) experimental; urgency=low

  * New upstream development release:
    + debian/control.in:
      - Update build dependencies.
    + debian/rules:
      - Include check-dist.mk to prevent accidental uploads to unstable.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 14 Jan 2010 08:29:30 +0100

gnome-terminal (2.28.2-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Luca Falavigna <dktrkranz@debian.org>  Mon, 14 Dec 2009 22:45:57 +0100

gnome-terminal (2.28.1-1) unstable; urgency=low

  * New upstream bugfix release:
    + debian/control.in:
      - Update build dependencies.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 20 Oct 2009 08:28:30 +0200

gnome-terminal (2.28.0-1) unstable; urgency=low

  * New upstream stable release:
    + debian/control.in:
      - Update build dependencies.
    + debian/patches/02_let_gconf_autostart.patch,
      debian/patches/03_useless_plural_forms.patch:
      - Dropped, merged upstream.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 22 Sep 2009 14:02:42 +0200

gnome-terminal (2.26.3.1-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/03_useless_plural_forms.patch:
    - remove useless Plural-Forms line which breaks build with
      gnome-doc-utils master (Closes: #545602).
  * debian/control.in:
    - Bump Standards-Version to 3.8.3, no changes needed.

 -- Luca Falavigna <dktrkranz@debian.org>  Tue, 15 Sep 2009 00:34:09 +0200

gnome-terminal (2.26.2-3) UNRELEASED; urgency=low

  * debian/watch: don't uupdate.
  * Add descriptions and links to patch headers.
  * debian/control.in:
    - Standards-Version is 3.8.2, no changes needed.
    - Extend gnome-terminal-data's long description.
    - No need to replace/conflict gnome-terminal2, that's gone for good.
    - gnome-terminal 2.10 is not even in oldstable, no need to replace it
      in gnome-terminal-data.
  * Move the menu and desktop files to the gnome-terminal package, add
    replaces accordingly.
  * debian/patches/04_resized_on_tabs_switch.patch: Removed. This was
    added because gnome-terminal didn't resize when you changed to a
    tab with a different font size. That works fine now without the patch.

 -- Emilio Pozuelo Monfort <pochu@ubuntu.com>  Sat, 27 Jun 2009 16:22:22 +0200

gnome-terminal (2.26.2-2) unstable; urgency=low

  * 02_let_gconf_autostart.patch: Don’t exit if there is no GConf daemon 
    running. Instead, let dbus-daemon and gconfd be autostarted as they 
    should be if this is needed. Thanks to Sean Finney for the 
    suggestion. Closes: #531734 and some duplicates.

 -- Josselin Mouette <joss@debian.org>  Sat, 27 Jun 2009 14:53:33 +0200

gnome-terminal (2.26.2-1) unstable; urgency=low

  [ Josselin Mouette ]
  * Stop mentioning GNOME 2.
  * Remove scrollkeeper dependency.

  [ Deng Xiyue ]
  * New upstream release.
    + Bump b-dep: libgtk2.0-dev (>= 2.14.0), libvte-dev (>= 0.20.0).
    + New b-dep: libdbus-glib-1-dev (>= 0.6).
    + Drop 01_tabs_shortcuts.patch, 02_tabs_shortcuts_translations.patch.
      Merged upstream.
    + Refresh 04_resized_on_tabs_switch.patch to apply cleanly.
  * Drop bonobo path in gnome-terminal-data.install.  DBus is used instead.
  * Split Copyright holder section to silence lintian warning, and add missing
    copyright holders.
  * Point to versioned license files.
  * Update Standard-Version to 3.8.1.

  [ Josselin Mouette ]
  * Drop unnecessary build-deps, add libsm-dev.
  * 01_onlyshowin.patch: new patch. Only show gnome-terminal in GNOME 
    menus, other desktop environments already have their terminal 
    emulators.

 -- Josselin Mouette <joss@debian.org>  Mon, 01 Jun 2009 11:28:01 +0200

gnome-terminal (2.24.3-3) unstable; urgency=low

  * Recommend gvfs. Closes: #519159.
  * 01_tabs_shortcuts.patch: restore the ability to set shortcuts to 
    each tab. Closes: #519523.
  * 02_tabs_shortcuts_translations.patch: restore translations from 
    version 2.22 for this functionality.
    + Thanks to Mart Raudsepp for preparing the patches.

 -- Josselin Mouette <joss@debian.org>  Fri, 13 Mar 2009 15:11:33 +0100

gnome-terminal (2.24.3-2) unstable; urgency=low

  * Upload to unstable.

 -- Sebastian Dröge <slomo@debian.org>  Sun, 08 Mar 2009 08:18:23 +0100

gnome-terminal (2.24.3-1) experimental; urgency=low

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 13 Jan 2009 09:27:46 +0100

gnome-terminal (2.24.2-1) experimental; urgency=low

  * New upstream release.

 -- Josselin Mouette <joss@debian.org>  Sun, 04 Jan 2009 10:58:20 +0100

gnome-terminal (2.24.1.1-1) experimental; urgency=low

  * New upstream release:
    + debian/control.in:
      - Update build-depends.
    + debian/patches/01_error_crash.patch:
      - Dropped, merged upstream.
    + debian/gnome-terminal-data.install:
      - Drop pixmaps directory.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 24 Nov 2008 11:05:22 +0100

gnome-terminal (2.22.3-3) unstable; urgency=low

  * 01_error_crash.patch: stolen from upstream (r2948). Fixes crash when 
    passing incorrect arguments to the command line. Closes: #477259.


