=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: gnome-terminal
Section: gnome
Priority: optional
Maintainer: Guilherme de S. Pastore <gpastore@debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Luca Falavigna <dktrkranz@debian.org>, Sebastian Dröge <slomo@debian.org>
Standards-Version: 3.8.4
Build-Depends: cdbs (>= 0.4.41),
               debhelper (>= 5),
               intltool (>= 0.40.0),
               libx11-dev,
               libgtk2.0-dev (>= 2.14.0),
               libglib2.0-dev (>= 2.16.0),
               libvte-dev (>= 1:0.24.0),
               scrollkeeper,
               libsm-dev,
               gnome-pkg-tools (>= 0.10),
               dpkg-dev (>= 1.13.19),
               docbook-to-man,
               gnome-doc-utils,
               libgconf2-dev (>= 2.14.0),
               libdbus-glib-1-dev (>= 0.6)

Package: gnome-terminal
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         gnome-terminal-data (>= ${gnome:Version}),
         gnome-terminal-data (<< ${gnome:NextVersion})
Replaces: gnome-terminal-data (<< 2.26.2-3)
Provides: x-terminal-emulator
Recommends: yelp,
            gvfs
Description: The GNOME terminal emulator application
 GNOME Terminal is a terminal emulation application that you can use to
 perform the following actions:
  - Access a UNIX shell in the GNOME environment.
  - Run any application that is designed to run on VT102, VT220, and xterm
 terminals.
 .
 GNOME Terminal features the ability to use multiple terminals in a single
 window (tabs) and profiles support.

Package: gnome-terminal-data
Architecture: all
Recommends: gnome-terminal
Depends: ${misc:Depends}
Description: Data files for the GNOME terminal emulator
 GNOME Terminal is a terminal emulation application that you can use to
 perform the following actions:
  - Access a UNIX shell in the GNOME environment.
  - Run any application that is designed to run on VT102, VT220, and xterm
 terminals.
 .
 This package contains data, help files and localization settings for
 gnome-terminal, the GNOME terminal emulator application.
