=== debian/watch ===
version=2
http://ftp.gnome.org/pub/GNOME/sources/gnome-terminal/([\d\.]+)[02468]/ \
        gnome-terminal-(.*)\.tar\.gz
