## gnome-terminal 2.32.0

=== debian/changelog ===
gnome-terminal (2.32.0-0ubuntu1) maverick; urgency=low

  * New upstream version 2.32.0
  * Drop 21_dont_crash_on_composite_change.patch - merged upstream

 -- Chris Coulson <chris.coulson@canonical.com>  Mon, 27 Sep 2010 17:05:38 +0100

gnome-terminal (2.31.91-0ubuntu2) maverick; urgency=low

  * Fix LP: #633303 - gnome-terminal crashed with signal 5 in _XError() 
    when Mutter is restarted. Make sure gnome-terminal sets _NET_WM_DESKTOP
    on the new X window, rather than the one that was destroyed previously
    - add debian/patches/21_dont_crash_on_composite_change.patch
    - update debian/patches/series

 -- Chris Coulson <chris.coulson@canonical.com>  Mon, 20 Sep 2010 14:53:22 +0100

gnome-terminal (2.31.91-0ubuntu1) maverick; urgency=low

  * New upstream release
  * debian/control:
    - Bump build-depend on libvte-dev

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 30 Aug 2010 11:14:20 +1000

gnome-terminal (2.31.90-0ubuntu1) maverick; urgency=low

  * New upstream release
  * debian/control:
    - Build-depend on dh-autoreconf
    - Bump build-depend on libglib2.0-dev, libgtk2.0-dev, libvte-dev,
      libgconf2-dev
  * debian/rules:
    - Use autoreconf.mk

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 17 Aug 2010 17:25:32 +1000

gnome-terminal (2.30.2-1ubuntu2) maverick; urgency=low

  * Fix LP: #549552 - solid colour BG is transparent. When set to solid,
    the terminal window inherits transparency from the GTK theme. Add
    a checkbutton in the Background tab of the preferences to inherit
    background settings from the theme to make it possible to choose
    a solid colour again (without having to select "Transparent" and
    then adjusting the slider to maximum)
    - update debian/patches/02_add_transparency_properties.patch

 -- Chris Coulson <chris.coulson@canonical.com>  Thu, 12 Aug 2010 02:37:30 +0100

gnome-terminal (2.30.2-1ubuntu1) maverick; urgency=low

  * Merge with Debian unstable, remaining Ubuntu changes:
  * debian/control.in:
    - Build depend on gnome-common for autotools
    - Build depend on liblaunchpad-integration-dev
    - Add Bzr link
    - Update replaces version on gnome-terminal-data
  * debian/rules:
    - Run autotools on build
  * debian/patches/01_lpi.patch:
    - Launchpad integration
  * debian/patches/02_add_transparency_properties.patch:
    - This patch allows the background transparency to be controlled from
      the GTK theme (using "TerminalScreen::background-darkness"). In
      addition to this, the background colour and text colour are already
      themable from the GTK theme (by setting the "text[NORMAL]" and
      "base[NORMAL]" colours for the TerminalScreen class)
  * debian/patches/20_add_alt_screen_toggle_ui.patch:
    - Hook new vte alternate screen scrolling toggle via UI
  * debian/watch:
    - Watch for unstable versions

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 25 Jun 2010 13:35:40 +1000
