=== debian/control ===
--- 
+++ 
@@ -6,24 +6,29 @@
 Source: gnome-terminal
 Section: gnome
 Priority: optional
-Maintainer: Guilherme de S. Pastore <gpastore@debian.org>
+XSBC-Original-Maintainer: Guilherme de S. Pastore <gpastore@debian.org>
+Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
 Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Luca Falavigna <dktrkranz@debian.org>, Sebastian Dröge <slomo@debian.org>
 Standards-Version: 3.8.4
 Build-Depends: cdbs (>= 0.4.41),
                debhelper (>= 5),
+               dh-autoreconf,
+               gnome-common,
                intltool (>= 0.40.0),
                libx11-dev,
-               libgtk2.0-dev (>= 2.14.0),
-               libglib2.0-dev (>= 2.16.0),
-               libvte-dev (>= 1:0.24.0),
+               libgtk2.0-dev (>= 2.18.0),
+               libglib2.0-dev (>= 2.25.12),
+               libvte-dev (>= 1:0.25.91),
                scrollkeeper,
                libsm-dev,
                gnome-pkg-tools (>= 0.10),
                dpkg-dev (>= 1.13.19),
                docbook-to-man,
                gnome-doc-utils,
-               libgconf2-dev (>= 2.14.0),
-               libdbus-glib-1-dev (>= 0.6)
+               libgconf2-dev (>= 2.31.3),
+               libdbus-glib-1-dev (>= 0.6),
+               liblaunchpad-integration-dev
+Vcs-Bzr: http://code.launchpad.net/~ubuntu-desktop/gnome-terminal/ubuntu
 
 Package: gnome-terminal
 Architecture: any
@@ -31,7 +36,7 @@
          ${misc:Depends},
          gnome-terminal-data (>= ${gnome:Version}),
          gnome-terminal-data (<< ${gnome:NextVersion})
-Replaces: gnome-terminal-data (<< 2.26.2-3)
+Replaces: gnome-terminal-data (<< 2.28.1-1ubuntu1)
 Provides: x-terminal-emulator
 Recommends: yelp,
             gvfs
