## gnome-terminal 2.32.1

=== debian/changelog ===
gnome-terminal (2.32.1-0ubuntu3) natty; urgency=low

  * debian/patches/21_watch_clipboard.patch:
    - Watch clipboard contents to set Edit->Paste sensitivity appropriately.
      LP: #630383

 -- Michael Terry <mterry@ubuntu.com>  Mon, 07 Mar 2011 10:38:22 -0500

gnome-terminal (2.32.1-0ubuntu2) natty; urgency=low

  * debian/patches/03_libice_link.patch:
    - Link smclient to libICE to make the linker happy

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 16 Nov 2010 09:51:15 +1100

gnome-terminal (2.32.1-0ubuntu1) natty; urgency=low

  * New upsstream release
  * debian/control:
    - Bump build-depends on libvte-dev

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 16 Nov 2010 09:09:56 +1100
