=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Priority: optional
 XSBC-Original-Maintainer: Guilherme de S. Pastore <gpastore@debian.org>
 Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Luca Falavigna <dktrkranz@debian.org>, Sebastian Dröge <slomo@debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Luca Falavigna <dktrkranz@debian.org>
 Standards-Version: 3.8.4
 Build-Depends: cdbs (>= 0.4.41),
                debhelper (>= 5),
@@ -18,7 +18,7 @@
                libx11-dev,
                libgtk2.0-dev (>= 2.18.0),
                libglib2.0-dev (>= 2.25.12),
-               libvte-dev (>= 1:0.25.91),
+               libvte-dev (>= 1:0.26.0),
                scrollkeeper,
                libsm-dev,
                gnome-pkg-tools (>= 0.10),
