## gnome-terminal 3.0.1

=== debian/changelog ===
gnome-terminal (3.0.1-0ubuntu3) oneiric; urgency=low

  * debian/patches/01_onlyshowin.patch:
    - Add Unity to OnlyShowIn value (LP: #803519)

 -- Michael Terry <mterry@ubuntu.com>  Tue, 19 Jul 2011 18:21:19 -0400

gnome-terminal (3.0.1-0ubuntu2) oneiric; urgency=low

  * debian/patches/50_add_unity_quicklist.patch:
    - add unity quicklist support

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 31 May 2011 11:49:45 +0200

gnome-terminal (3.0.1-0ubuntu1) oneiric; urgency=low

  * New upstream release

 -- Rodrigo Moya <rodrigo.moya@canonical.com>  Wed, 25 May 2011 10:36:19 +0200

gnome-terminal (3.0.0-2ubuntu1) oneiric; urgency=low

  [ Raphaël Hertzog ]
  * Add lintian overrides for menu-icon-missing.

  [ Rodrigo Moya ]
  * Rebase on Debian and the GNOME3 PPA (Thanks to Rico Tzschichholz).
    Remaining Ubuntu-specific changes:
  * debian/control:
    - Build-Depend on liblaunchpad-integration-3.0-dev, dh-autoreconf and gnome-common
    - Replaces: gnome-terminal-data (<< 2.28.1-1ubuntu1)
  * debian/patches/01_lpi.patch:
    - Launchpad integration patch
  * debian/patches/02_add_transparency_properties.patch:
    - Allow background transparency to be controlled from the GTK theme. Needs rebase
  * debian/patches/20_add_alt_screen_toggle_ui.patch:
    - Hook new vte alternate screen scrolling toggle via UI
  * debian/rules:
    - Include autoreconf.mk
  * debian/watch:
    - Allow retrieving of unstable releases

 -- Rodrigo Moya <rodrigo.moya@canonical.com>  Tue, 17 May 2011 16:17:22 +0200

gnome-terminal (3.0.0-1) experimental; urgency=low

  * New upstream release.
  * debian/control.in:
    + remove article from description synopsis.
    + bump Standards-Version to 3.9.2, no changes required.

 -- Frederic Peters <fpeters@debian.org>  Thu, 14 Apr 2011 22:16:36 +0200

gnome-terminal (2.33.90-2) experimental; urgency=low

  * debian/rules: bump libgconf2-dev build-dep.

 -- Frederic Peters <fpeters@debian.org>  Sun, 13 Mar 2011 15:27:35 +0100

gnome-terminal (2.33.90-1) experimental; urgency=low

  * New upstream release.
    + debian/rules: build the GTK+ 3 version
    + debian/control.in: update build-dependencies for the switch to GTK+ 3

 -- Frederic Peters <fpeters@debian.org>  Sun, 13 Mar 2011 13:21:50 +0100
