## gnome-terminal 3.2.1

=== debian/changelog ===
gnome-terminal (3.2.1-2) unstable; urgency=low

  * Reintroduce gtk2 build-dependency, it’s required for 
    gtk-builder-convert.

 -- Josselin Mouette <joss@debian.org>  Sun, 20 Nov 2011 00:25:02 +0100

gnome-terminal (3.2.1-1) experimental; urgency=low

  * New upstream release.
  * Bump vte requirement.
  * Stop forcing gtk+ version, only gtk+ 3.x is supported now.

 -- Josselin Mouette <joss@debian.org>  Sat, 12 Nov 2011 17:52:40 +0100

gnome-terminal (3.0.1-1) unstable; urgency=low

  [ Raphaël Hertzog ]
  * Add lintian overrides for menu-icon-missing.

  [ Michael Biebl ]
  * debian/watch: Switch to .bz2 tarballs.
  * New upstream release.
  * debian/control.in
    - Drop Build-Depends on libdbus-glib-1-dev.
    - Drop Build-Depends on dpkg-dev (>= 1.13.19), even the version from lenny
      is recent enough.
    - Add Vcs-* fields.
  * Bump debhelper compatibility level to 8.
    - Update Build-Depends on debhelper.
    - Strip debian/tmp/ from .install files.
  * Remove debian/fonts.conf, unused.

 -- Michael Biebl <biebl@debian.org>  Thu, 16 Jun 2011 16:19:04 +0200
