=== debian/control ===
--- 
+++ 
@@ -6,31 +6,26 @@
 Source: gnome-terminal
 Section: gnome
 Priority: optional
-XSBC-Original-Maintainer: Guilherme de S. Pastore <gpastore@debian.org>
-Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Frederic Peters <fpeters@debian.org>, Luca Falavigna <dktrkranz@debian.org>, Sebastian Dröge <slomo@debian.org>
+Maintainer: Guilherme de S. Pastore <gpastore@debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Frederic Peters <fpeters@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
 Standards-Version: 3.9.2
 Build-Depends: cdbs (>= 0.4.41),
-               debhelper (>= 5),
-               dh-autoreconf,
-               gnome-common,
+               debhelper (>= 8),
                intltool (>= 0.40.0),
                libx11-dev,
                libgtk-3-dev (>= 3.0.0),
-               libgtk2.0-dev (>= 2.24.0),
+               libgtk2.0-dev,
                libglib2.0-dev (>= 2.26.0),
-               libvte-2.90-dev (>= 0.27.3),
+               libvte-2.90-dev (>= 1:0.30.0),
                scrollkeeper,
                libsm-dev,
                gnome-pkg-tools (>= 0.10),
-               dpkg-dev (>= 1.13.19),
                docbook-to-man,
                gnome-doc-utils,
                libgconf2-dev (>= 2.31.3),
-               libdbus-glib-1-dev (>= 0.6),
-               gsettings-desktop-schemas-dev (>= 0.1.0),
-               liblaunchpad-integration-3.0-dev
-Vcs-Bzr: http://code.launchpad.net/~ubuntu-desktop/gnome-terminal/ubuntu
+               gsettings-desktop-schemas-dev (>= 0.1.0)
+Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-terminal/
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-terminal/
 
 Package: gnome-terminal
 Architecture: any
@@ -39,7 +34,7 @@
          gsettings-desktop-schemas (>= 0.1.0),
          gnome-terminal-data (>= ${gnome:Version}),
          gnome-terminal-data (<< ${gnome:NextVersion})
-Replaces: gnome-terminal-data (<< 2.28.1-1ubuntu1)
+Replaces: gnome-terminal-data (<< 2.26.2-3)
 Provides: x-terminal-emulator
 Recommends: yelp,
             gvfs
