## gnome-terminal 3.4.1.1

=== debian/changelog ===
gnome-terminal (3.4.1.1-2) unstable; urgency=low

  * Team upload
  * Recommend dbus-x11: gnome-terminal's default usage requires a
    D-Bus session, and dbus-x11 is the recommended way to get one of those
    (Closes: #691177; related to #631968)
  * If unable to connect to D-Bus, warn before we exit 1 (Closes: #691178)

 -- Simon McVittie <smcv@debian.org>  Wed, 24 Oct 2012 10:56:17 +0100

gnome-terminal (3.4.1.1-1) unstable; urgency=low

  * New upstream translation release.

 -- Michael Biebl <biebl@debian.org>  Wed, 18 Apr 2012 17:57:12 +0200

gnome-terminal (3.4.0.1-1) unstable; urgency=low

  * New upstream release.
  * debian/watch: Track .xz tarballs.
  * Set pkg-gnome-maintainers@lists.alioth.debian.org as Maintainer.
  * Update debian/copyright using the machine-readable copyright format 1.0,
    gnome-terminal is licensed under GPL-3+.
  * Bump Standards-Version to 3.9.3.

 -- Michael Biebl <biebl@debian.org>  Mon, 02 Apr 2012 13:24:59 +0200
