## gnome-terminal 3.6.0

=== debian/changelog ===
gnome-terminal (3.6.0-0ubuntu1) quantal-proposed; urgency=low

  * New upstream release
  * debian/patches/00git_fix_help.patch:
    - removed, from upstream

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 25 Sep 2012 11:06:37 +0200

gnome-terminal (3.5.90-0ubuntu1) quantal; urgency=low

  * New upstream release
  * debian/control:
    - Build depend on yelp-tools instead of gnome-doc-tools
  * debian/gnome-terminal-data.install:
    - Update for new help location
  * debian/patches/00git_fix_help.patch:
    - Fix help>contents not working

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 20 Aug 2012 11:26:15 +1200

gnome-terminal (3.4.1.1-0ubuntu2) quantal; urgency=low

  * debian/control:
    - Use standards version 3.9.3
    - Drop dependency on liblaunchpad-integration-3.0-dev
  * debian/01_lpi.patch:
    - Dropped, we no longer do Launchpad integration

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 14 May 2012 15:19:07 +1200

gnome-terminal (3.4.1.1-0ubuntu1) precise; urgency=low

  * New upstream release:
    - Translation updates

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 17 Apr 2012 14:27:57 +1000

gnome-terminal (3.4.0.1-0ubuntu1) precise-proposed; urgency=low

  * New upstream release:
    - Add default encoding profile property
    - Works with gtk+ broadway backend
    - Drop GTK 2 support

  [ Didier Roche ]
  * debian/patches/50_add_unity_quicklist.patch:
    - update to latest spec

  [ Nekhelesh Ramananthan krnekhelesh ]
  * debian/patches/03_add_keywords.desktop:
    - add keywords for looking for correct keyword (LP: #943020)

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 28 Mar 2012 11:43:21 +1100

gnome-terminal (3.3.0-0ubuntu1) precise; urgency=low

  * New upstream release.
    - Add gconf setting to change default encoding (LP: #3923)
    - Should work now on Broadway

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 23 Feb 2012 10:10:15 -0500

gnome-terminal (3.2.1-2ubuntu1) precise; urgency=low

  [ Rico Tzschichholz ]
  * Sync with debian, remaining changes:
    - debian/control:
      + Build-Depend on liblaunchpad-integration-3.0-dev, dh-autoreconf
        and gnome-common
    - debian/patches:
      + 01_lpi.patch: Launchpad integration patch
      + 01_onlyshowin.patch: Add Unity to OnlyShowIn value (LP: #803519)
      + 02_add_transparency_properties.patch: Allow background
        transparency to be controlled from the GTK theme. Needs rebase
      + 20_add_alt_screen_toggle_ui.patch: Hook new vte
        alternate screen scrolling toggle via UI
      + 50_add_unity_quicklist.patch: Add unity quicklist support
    - debian/rules: Include autoreconf.mk
    - debian/watch: Allow retrieving of unstable releases

  [ Martin Pitt ]
  * debian/watch: Look for tar.xz tarballs.
  * debian/watch: Fix syntax.

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Thu, 15 Dec 2011 15:07:34 +0100
