## gnome-terminal 3.6.1

=== debian/changelog ===
gnome-terminal (3.6.1-0ubuntu4) raring; urgency=low

  * 02_add_transparency_properties.patch:
    - Dropped, gnome-terminal 3.7 has dropped support for translucent
      backgrounds which means this patch won't be easily forward-compatible.
      This patch also had been disabled for quite a while w/o much complaint.
  * debian/control.in: Revert accidentally added dependencies
    in previous update

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 11 Feb 2013 12:26:46 -0500

gnome-terminal (3.6.1-0ubuntu3) raring; urgency=low

  * debian/patches/02_add_transparency_properties.patch:
    - Refreshed and re-enabled

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 26 Jan 2013 18:15:47 -0500

gnome-terminal (3.6.1-0ubuntu2) raring; urgency=low

  * Add patch from Matthew Fischer to fix a memleak by freeing an unfreed
    string array. (LP: #1088352)

 -- Iain Lane <iain.lane@canonical.com>  Tue, 11 Dec 2012 18:03:38 +0000

gnome-terminal (3.6.1-0ubuntu1) raring; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 13 Nov 2012 09:56:11 +1300
