## gnome-terminal 3.6.2

=== debian/changelog ===
gnome-terminal (3.6.2-0ubuntu1) trusty; urgency=medium

  * New upstream release:
    - Fix window size changes on focus out
    - Translation updates
  * debian/control.in:
    - Use standards-version 3.9.4
  * debian/patches/00_git_fix_geometry_on_focusout.patch:
    - Applied upstream

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 16 Dec 2013 11:20:47 +1300

gnome-terminal (3.6.1-0ubuntu6) saucy; urgency=low

  * debian/patches/60_add_lp_handler.patch: add a handler for launchpad bug
    URLs. (LP: #1232589)

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Mon, 30 Sep 2013 11:59:59 -0400

gnome-terminal (3.6.1-0ubuntu5) saucy; urgency=low

  * debian/patches/00_git_fix_geometry_on_focusout.patch:
    - backport an upstream patch to not resize the geometry when having tabs
      on focus out (LP: #1040885)

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 18 Jul 2013 09:51:40 +0200
