## gnome-terminal 3.6.2%2Bqiana

=== debian/changelog ===
gnome-terminal (3.6.2+qiana) petra; urgency=low

  * 3.6.2 - initial commit from lp

 -- Michael Webster <miketwebster@gmail.com>  Thu, 24 Oct 2013 20:53:37 -0400
