=== debian/control ===
--- 
+++ 
@@ -5,10 +5,8 @@
 Source: gnome-terminal
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
-XSBC-Original-Maintainer: Guilherme de S. Pastore <gpastore@debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>
-Standards-Version: 3.9.4
+Maintainer: Linux Mint <root@linuxmint.com>
+Standards-Version: 3.9.3
 Build-Depends: cdbs (>= 0.4.41),
                debhelper (>= 8),
                dh-autoreconf,
@@ -26,7 +24,6 @@
                yelp-tools,
                libgconf2-dev (>= 2.31.3),
                gsettings-desktop-schemas-dev (>= 0.1.0)
-Vcs-Bzr: http://code.launchpad.net/~ubuntu-desktop/gnome-terminal/ubuntu
 
 Package: gnome-terminal
 Architecture: any
